Set billing address
POST
/store/v1/carts/{cartId}/billing-address
const url = 'https://your-store.example.com/store/v1/carts/example/billing-address';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"name":"example","company":"example","line1":"example","line2":"example","city":"example","postalCode":"example","region":"example","country":"example","phone":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://your-store.example.com/store/v1/carts/example/billing-address \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "company": "example", "line1": "example", "line2": "example", "city": "example", "postalCode": "example", "region": "example", "country": "example", "phone": "example" }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” cartId
required
string
Request Body required
Section titled “Request Body required ” Media type application/json
object
Example generated
{ "name": "example", "company": "example", "line1": "example", "line2": "example", "city": "example", "postalCode": "example", "region": "example", "country": "example", "phone": "example"}